﻿/* Vision */
.b-ico_content_eye1, .b-ico_content_eye2 {
	width: 25px;
	height: 14px;
	background: url(/Style%20Library/Portal/images/bg/eye.png) no-repeat !important;
}
.b-ico_content_eye1 {
	background-position: -25px 0px;
}
.b-ico_content_eye2 {
	background-position: -25px 0px;
}
.b-link {
	font-size: 13px;
}
.b-link-eye {
	/*width: 200px;*/
	display: inline-block;
}
.gsInformer {
	width: 208px;
	height: 120px;
}
/* Vision Settings */
div.vision-settings {
	padding: 20px;
	/*width: 1240px;*/
	height: 90px;
	background: #333333;
	color: #ffffff;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.settings-element {
	display: inline-block;
	margin-bottom: 10px;
}
div.label {
	float: left;
	margin: 0px 10px 0px 10px;
	line-height: 40px;
	font-size: 13px;
}
div.img-label {
}
ul.vision-list {
	list-style: none;
	margin: 0px;
	padding: 0px 10px 0px 0px;
	float: left;
}
ul.vision-list li {
	float: left;
	margin: 0px 5px 0px 0px;
}
ul.vision-list li a:link, 
ul.vision-list li a:hover, 
ul.vision-list li a:active, 
ul.vision-list li a:visited {
	display: block;
	background: #999999;
	padding: 5px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	font-size: 13px;
	border: 2px solid #333333;
}
ul.vision-list li a:hover {
	background: #ffffff;
	color: #000000;
	border: 2px solid #000000;
}
ul.vision-list li a.vision-active {
	background: #ffffff;
	color: #000000;
	border: 2px solid #ffffff;
}
ul.vision-list li a i {
	display: none;
}
.clear {
	clear: both;
	height: 10px;
}
ul.vision-list li a.image-switcher:link, 
ul.vision-list li a.image-switcher:hover, 
ul.vision-list li a.image-switcher:active, 
ul.vision-list li a.image-switcher:visited {
	display: inline-block;
	width: 82px;
	height: 32px;
	background: url(/Style%20Library/Portal/images/bg/onoffimg.jpg) no-repeat 0 0;
	font-size: 1px;
	padding: 0px;
	border: none;
	margin: 4px 0px 0px 0px;
}
.noimage ul.vision-list li a.image-switcher:link, 
.noimage ul.vision-list li a.image-switcher:hover, 
.noimage ul.vision-list li a.image-switcher:active, 
.noimage ul.vision-list li a.image-switcher:visited {
	background: url(/Style%20Library/Portal/images/bg/onoffimg.jpg) no-repeat 0 -33px;
}
.hotkeys a, 
.hotkeys a:link, 
.hotkeys a:hover, 
.hotkeys a:active, 
.hotkeys a:visited, 
.white .hotkeys a, 
.white .hotkeys a:link, 
.white .hotkeys a:hover, 
.white .hotkeys a:active, 
.white .hotkeys a:visited, 
.black .hotkeys a, 
.black .hotkeys a:link, 
.black .hotkeys a:hover, 
.black .hotkeys a:active, 
.black .hotkeys a:visited {
	float: right;
	color: #ffffff !important;
	text-decoration: underline;
}
/* Font size */
ul.vision-list li.size1 a {
	font-size: 13px;
	font-weight: bold;
}
ul.vision-list li.size2 a {
	font-size: 15px;
	font-weight: bold;
}
ul.vision-list li.size3 a {
	font-size: 17px;
	font-weight: bold;
}
/* Kerning */
ul.vision-list li.ker1 a {
	letter-spacing: normal;
}
ul.vision-list li.ker2 a {
	letter-spacing: 2px;
}
ul.vision-list li.ker3 a {
	letter-spacing: 4px;
}
/* Color */
ul.vision-list li.col1 a {
	font-weight: bold;
	background: #ffffff;
}
ul.vision-list li.col2 a {
	font-weight: bold;
	background: #000000;
	color: #ffffff;
}
ul.vision-list li.col3 a {
	font-weight: bold;
	background: #5b86c9;
	color: #0f387a;
}
/* Switcher */
.onoffswitch {
	position: absolute;
	width: 82px;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select: none;
	margin: 5px 0px 0px 100px;
}
.onoffswitch-checkbox {
	display: none;
}
.onoffswitch-label {
	display: block;
	overflow: hidden;
	cursor: pointer;
	border: 1px solid #666666;
	border-radius: 0px;
}
.onoffswitch-inner {
	width: 200%;
	margin-left: -100%;
	-moz-transition: margin 0.3s ease-in 0s;
	-webkit-transition: margin 0.3s ease-in 0s;
	-o-transition: margin 0.3s ease-in 0s;
	transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
	float: left;
	width: 50%;
	height: 30px;
	padding: 0;
	line-height: 30px;
	font-size: 13px;
	color: white;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.onoffswitch-inner:before {
	content: "Вкл.";
	padding-left: 5px;
	background-color: #000000;
	color: #FFFFFF;
}
.onoffswitch-inner:after {
	content: "Выкл.";
	padding-right: 5px;
	background-color: #FFFFFF;
	color: #000000;
	text-align: right;
}
.onoffswitch-switch {
	width: 37px; margin: 1px;
	background: #FFFFFF;
	border: 1px solid #d9d9d9;
	border-radius: 0px;
	position: absolute;
	top: 0;
	bottom: 0; right: 41px;
	-moz-transition: all 0.3s ease-in 0s;
	-webkit-transition: all 0.3s ease-in 0s;
	-o-transition: all 0.3s ease-in 0s;
	transition: all 0.3s ease-in 0s;
	text-align: center;
	color: #cccccc;
	font-size: 11px;
	line-height: 28px;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
	margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
	right: 0px;
}
.vision-opened .b-header .b-logo {
 top: 152px;
}
.vision-opened .b-header__text {
 top: 252px;
}
.vision-opened .b-header .b-main_navigation {
 top: 350px;
}
.vision-opened .b-header__sidebar {
 top: 160px;
}

/*для страницы гост слабовид*/
.article h1 {
 color: #000000;
 font-size: 24px;
 line-height: 30px;
 font-family: 'open_sans_semibolditalic',Arial,Helvetica,sans-serif;
 margin: 0px 0px 15px 0px;
}
.article h2 {
 color: #333333;
 font-size: 18px;
 line-height: 26px; 
 font-family: 'open_sansitalic',Arial,Helvetica,sans-serif;
}
.browsers {
 border: 1px solid #EEF0F1;
}
.browsers .browsers_choice {
 padding: 0px 15px 15px 15px;
}
.browsers_choice ul {
 list-style: none;
 padding: 0px;
 margin: 0px;
}
.browsers li.ie {
    background-image: url("/Style%20Library/Portal/Images/bg/ie.png");
}
.browsers li.mf {
    background-image: url("/Style%20Library/Portal/Images/bg/ff.png");
}
.browsers li.gc {
    background-image: url("/Style%20Library/Portal/Images/bg/chrome.png");
}
.browsers li.o {
    background-image: url("/Style%20Library/Portal/Images/bg/opera.png");
}
.browsers li.s {
    background-image: url("/Style%20Library/Portal/Images/bg/safari.png");
}
.browsers ul li {
    background-position: center top;
    background-repeat: no-repeat;
    cursor: pointer;
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 70px 0 0;
    text-align: center;
    width: 19.99%;
}
.browsers label {
    cursor: pointer;
    display: block;
    height: 100%;
    width: 100%;
}
.browsers table th {
    background: none repeat scroll 0 0 #E7EAEF;
    color: #292929;
    padding-bottom: 8px;
}
.browsers table th.l {
    border-right: 1px solid #CBD1DB;
    width: 67%;
}
.browsers table th.r {
    border-left: 1px solid #FFFFFF;
    text-align: center;
    width: 33%;
}
.browsers table th, 
.browsers table td {
    border: 1px solid #E7EAEF;
    font-weight: normal;
    padding: 10px 15px;
}
.browsers span {
    background:#EDF1F0;
    border: 1px solid #C0C0C0;
    display: inline-block;
    min-width: 21px;
    padding: 0 10px;
    text-align: center;
    
}
ul.checker {
	margin: 0px;
	padding: 0px;
	height: 100px;
}
.browsers table{
  clear: both;
  margin: 10px auto 40px auto;
  width: 1100px;
  border-collapse: collapse;
}
.browsers .box{
  display: none;
}
.browsers .box.active-block{
  display: block;
}
.b-header__text_lc {
	background: none !important;
}
/* Menu Fix */
.b-header .b-main_navigation {
	height: 48px;
}
.b-main_navigation .b-ico_content_nav_lc {
	left: -43px;
}
.b-main_navigation .b-ico_content_nav_lc, .b-main_navigation .b-ico_content_lc, .b-main_navigation .b-ico_content_rc {
	/*top: 1px;*/
}
.b-header .b-main_navigation .b-last .b-nav-sub {
	right: auto;
}
.b-header .b-main_navigation .b-last .b-nav-sub {
	left: -26px;
}
/**/
ul.rss-icons {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.rss-icons li {
	float: left;
	margin: 0px 5px 0px 0px;
	display: block;
	height: 14px;
}
.b-link-email {
}
.b-link-email .b-ico {
	background: url("/Style%20Library/Portal/Images/bg/email.png") 0 0 no-repeat;
	display: inline-block;
	width: 18px;
	height: 18px;
	font-size: 0;
	overflow: hidden;
	text-indent: -9999px;
}
/* Voice */
.voice-controls a {
	display: inline-block;
	padding: 6px 10px;
	text-decoration: none;
	color: #cccccc;
	background: #666666;
	text-shadow: #333333 1px 1px 1px;
}
/* RSS button */
input.b-button {
	background: #3A609E;
	color: #ffffff;
	height: 25px;
	cursor: pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0px 10px;
}
input.b-button:hover {
	background: #5b86c9;
}
.b-tabs__content {
	border-bottom: none !important;
	border-left: none !important;
	border-right: none !important;
}
.b-footer__phones {
	height: auto;
}
/* GisMeteo */
.gsInformer .head, 
.gsInformer .secondaryWrap, 
.gsInformer .gsAddInfo2 {
	background-color: transparent !important;
}
/* Fix */
.b-header__text h1 {
	padding: 0px 320px 0px 50px;
	background: url("/Style%20Library/Portal/Images/bg/bg_header_text_wide.png") 0 0 no-repeat;
	margin: 0px 0px 0px 100px;
}
.b-header .b-main_navigation .b-nav__item {
	padding: 0px 15px;
}
.b-footer__phones {
	height: auto !important;
}
.b-interested_in .b-interested_in__item {
	margin-left: 10px;
}
.b-widget-digits-brief .b-digits-desc {
	height: auto;
}
.ui-tabs .ui-tabs-panel {
    padding: 10px 20px 20px 20px;
}
.ui-tabs .ui-tabs-panel {
    padding: 10px 20px 20px 20px;
}
.b-column_content table {
	max-width: 820px;
}